@media (max-width: 959px) {
	.wrap {
		width: 100%;
		padding: 0 2%;
	}
	#contactBtn {
		display: block;
	}
	.main-navigation li {
		padding: 0px 10px;
	}
	nav#site-navigation {
		width: 434px;
	}
}

@media (max-width: 851px) {
	nav#site-navigation {
		display: none;
	}
}

@media (max-width: 847px) {
	#showroom br {
		display: block;
	}
	.amazingslider-nav-1 {
		margin-top: 0px !important;
	}
}

@media (max-width: 768px) {
	.box {
		width: 50%;
	}
	#primary {
		width: 75%;
	}
	#secondary {
		width: 25%;
	}
	#fLogo, #fSocial{
		width: 50%;
		text-align: center;
		padding: 10px 0;
	}
	#fAddress {
		width: 100%;
		padding: 5px 0;
		text-align: center;
	}
	#fAddress p {
		color: #fff;
		font-size: 10px;
		line-height: 11px;
		margin: 0 1%;
		padding: 0;
		float: left;
		width: 48%;
	}
}

@media (max-width: 767px) {
	#primary {
		width: 100%;
		float: none;
	}
	#secondary {
		width: 100%;
		float: none;
	}
}

@media (max-width: 700px) {
	.as-btn-white-large {
		font-size: 45px !important;
	}
}

@media (max-width: 639px) {
	#fAddress p {
		width: 98%;
	}
}

@media (max-width: 600px) {
	.as-btn-white-large {
		font-size: 36px !important;
	}
}

@media (max-width: 512px) {
	#showroom {
		font-size: 12px;
	}
}

@media (max-width: 414px) {
	.as-btn-white-large {
		font-size: 30px !important;
	}
	#contactBtn a {
		padding: 55px 3px 10px;
	}
	.box {
		width: 100%; 
		padding: 105px 15% 0 15%;
		height: auto;
		margin-bottom: 20px;
	}
	 .amazingslider-bullet-1-0, .amazingslider-bullet-1-1, .amazingslider-bullet-1-2, .amazingslider-bullet-1-3 {
		width: 46px !important;
	}
	.amazingslider-nav-container-1 {
		margin-left: 75px !important;
		margin-right: 75px !important;
	}
	.amazingslider-car-right-arrow-1, .amazingslider-car-left-arrow-1 {
		display: none !important;
	}
	.homeBoxes {
		margin: 20px 0px 0px;
	}
	#showroom {
		display: block;
	}
	.amazingslider-nav-1 {
		margin-top: 0px !important;
	}
	img {
		display: block;
		margin: 0 auto;
	}
	#fAddress, #fSocial, #fLogo {
		width: 100%;
		float: none;
	}
	#fSocial img {
		display: inline;
	}
	footer {
		height: auto;
	}
	#fAddress p {
		float: none;
	}
	#fAddress p a {
		color: #fff;
	}

}

@media (max-width: 401px) {
	#showroom .wrap {
		background: transparent;
		padding: 0;
	}
	#showroom {
		padding: 5px;
	}
}

@media (max-width: 375px) {
	.as-btn-white-large {
		font-size: 24px !important;
	}
	#logo {
		width: 205px;
		height: 49px;
		float: left;
		padding: 24.5px 0px;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 356px) {
	#showroom {
		font-size: 11px;
		padding: 5px 3px;
	}
}

@media (max-width: 320px) {
	#contactBtn a {
		display: block;
		color: #fff;
		text-decoration: none;
		padding: 55px 35px 10px;
		font-size: 0px;
	}
}

